<?xml version="1.0" encoding="UTF-8"?>
<Window>
 <FileFolderItem name="fileFolderItem " height="23"  bkcolor="#FF262423">
    <VerticalLayout >
      <HorizontalLayout>
        <Button name="Expand" width="9" height="9" padding="4,7,3,4"
            normalimage="file='PLRes/Expand1.png' source='0,0,9,9'"
            hotimage="file='PLRes/Expand1.png' source='9,0,18,9'"
            pushedimage="file='PLRes/Expand1.png' source='18,0,27,9'">
        </Button>
        <Button visible ="false" name="Collapse" width="9" height="9" padding="4,5,3,4"
           normalimage="file='PLRes/Expand1.png' source='27,0,36,9'"
           hotimage="file='PLRes/Expand1.png' source='36,0,45,9'"
           pushedimage="file='PLRes/Expand1.png' source='45,0,54,9'">
        </Button>
      	 	
		  <Label name="FolderName"  padding="5,3,0,0" width="20" height="15" align="left" text="ceshi"	bordersize="0" textcolor="#FFFFFFFFF"  indexfont="skinDefault"/>

		 <Label name="FileNum"  padding="5,3,0,0" width="20" height="15" align="left" text="(10)"	bordersize="0" textcolor="#ff666666"  indexfont="skinDefault"/>
      </HorizontalLayout>
    </VerticalLayout>

  </FileFolderItem>
</Window>